=== debian/changelog ===
python-banal (1.0.6-3) unstable; urgency=medium

  * Fix package name in Vcs-Browser and Vcs-Git fields.

 -- Edward Betts <edward@4angle.com>  Sun, 28 Aug 2022 07:58:13 +0100

python-banal (1.0.6-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Jul 2022 20:05:40 +0100

python-banal (1.0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1013923)

 -- Edward Betts <edward@4angle.com>  Mon, 27 Jun 2022 16:09:37 +0100
