=== debian/control ===
Source: python-banal
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/pudo/banal
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-banal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-banal.git

Package: python3-banal
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Commons of banal micro-functions for Python
 Commons of Python micro-functions. This basically an out-sourced, shared
 utils module with a focus on functions that buffer type uncertainties in
 Python (e.g. "is this a list?").
 .
 Functions:
 .
  * is_listish: check if something is list-ish
  * is_mapping: check if an object is dict-ish
  * ensure_list: make sure an argument is a list, or make it into a
    single-element list
  * clean_dict: remove null values from a dict, recursively
  * decode_path: decode a path name to be unicode
  * hash_data: generate a SHA1 from a dict of reasonable objects
