=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-banal-$1\.tar\.gz/ \
  https://github.com/pudo/banal/tags .*/v?(\d\S+)\.tar\.gz
